{include file="incHtmlHeader.tpl" block_type="3"}

<body>
<div id="container">

{include file="incBlockHeader.tpl"}

<div id="container-main">

<div class="center-left">

<div class="left">

{* 左サイドメニュー *}
{include file="incSideBlockLeft.tpl"}

</div><!-- end left -->

{* ここから：本文 *}
<div class="center">
<br />

{* ここから：記事 *}
<div class="table-title">
<h1>{$post.subject}</h1>
</div><!-- end table-title -->
<div class="table-head">
<a href="?m=pc&amp;a=categoryList.view&amp;category_id={$post.category_id}">{$post.category_name}</a><br />
</div><!-- end table-head -->
<div class="table-body">
{$post.body|smarty:nodefaults}
</div><!-- end table-body -->
<div class="table-foot">
{if $post.author_name != ''}posted&nbsp;by&nbsp;{$post.author_name}&nbsp;{/if}
at&nbsp;{$post.r_datetime|date_format:"%Y/%m/%d %H:%M"}<br />
{if $is_auth}
<a href="?m=pc&amp;a=postEdit.view&amp;post_id={$post.post_id}">編集</a>
{/if}
</div><!-- end table-foot -->
<br />
{* ここまで：記事 *}

{* ここから：トラックバックURL *}
<div class="table-title">
トラックバックURL
</div><!-- end table-title -->
<div class="table-body">
{$trackback_url}<br /><br />
※言及リンクなし及び、英字のみのトラックバックは受け付けておりません。<br />
{if $smarty.const.IS_TRACKBACK_APPROVE}
※管理者から承認されるまでトラックバックは反映されません。<br />
{/if}
</div><!-- end table-body -->
<div class="table-foot">
</div><!-- end table-foot -->
<br />
{* ここまで：トラックバックURL *}

{* ここから：トラックバック一覧 *}
<div class="table-title">
<a id="trackbacks"></a>
トラックバック
</div><!-- end table-title -->
{foreach from=$trackbacks item=item name=trackbacks}
{if $smarty.foreach.trackbacks.first}
<div class="table-body">
{else}
<div class="table-body-middle">
{/if}
<a id="trackback{$item.trackback_id}"></a>
<a href="{$item.url}">{$item.title}</a><br />
{$item.excerpt}
</div><!-- end table-body -->
<div class="table-foot">
Tracked on&nbsp;{$item.blog_name}&nbsp;at&nbsp;{$item.r_datetime|date_format:"%Y/%m/%d %H:%M"}<br />
{if $is_auth}
<a href="?m=pc&amp;a=postTrackbackDeleteConfirm.view&amp;trackback_id={$item.trackback_id}">削除</a>
{/if}
</div><!-- end table-foot -->
{foreachelse}
<div class="table-body">
トラックバックはありません。
</div><!-- end table-body -->
<div class="table-foot">
</div><!-- end table-foot -->
{/foreach}
<br />
{* ここまで：トラックバック一覧 *}

{* ここから：コメント一覧 *}
<div class="table-title">
<a id="comments"></a>
コメント
</div><!-- end table-title -->
{foreach from=$post_comments item=item name=post_comments}
{if $smarty.foreach.post_comments.first}
<div class="table-body">
{else}
<div class="table-body-middle">
{/if}
<a id="comment{$item.post_comment_id}"></a>
{$item.comment}
</div><!-- end table-body -->
<div class="table-foot">
by&nbsp;{if $item.author_url}<a href="{$item.author_url}">{/if}{$item.author_name}{if $item.author_url}</a>{/if}&nbsp;at&nbsp;{$item.r_datetime|date_format:"%Y/%m/%d %H:%M"}<br />
{if $is_auth}
<a href="?m=pc&amp;a=postCommentDeleteConfirm.view&amp;post_comment_id={$item.post_comment_id}">削除</a>
{/if}
</div><!-- end table-foot -->
{foreachelse}
<div class="table-body">
コメントはありません。
</div><!-- end table-body -->
<div class="table-foot">
</div><!-- end table-foot -->
{/foreach}
<br />
{* ここまで：コメント一覧 *}

{* ここから：コメント *}
{if $post.allow_comment}
<div class="table-title">
<a id="comment_input"></a>
コメントを投稿する
</div><!-- end table-title -->
<div class="table-body">
{include file="incErrorMessage.tpl"}
<form action="./#comment_input" method="post">
<div>
<input type="hidden" name="m" value="pc" />
<input type="hidden" name="a" value="postCommentInsert.do" />
<input type="hidden" name="post_id" value="{$post.post_id}" />
</div>
<table cellpadding="1" cellspacing="0" border="0" width="100%">
<tr>
<td class="form-label">名前&nbsp;[*]：</td>
<td><input type="text" name="author_name" value="{$author_name}" style="width: 150px;" /></td>
</tr>
<tr>
<td class="form-label">E-Mail：</td>
<td><input type="text" name="author_email" value="{$author_email}" style="width: 250px;" /></td>
</tr>
<tr>
<td class="form-label">URL：</td>
<td><input type="text" name="author_url" value="{$author_url}" style="width: 250px;" /></td>
</tr>
<tr>
<td class="form-label">Cookieに保存：</td>
<td><input type="checkbox" class="checkbox m" name="is_save" id="is_save" value="1"{if $is_save == 1} checked="checked"{/if} /><label for="is_save"></label></td>
</tr>
<tr>
<td colspan="2">コメント&nbsp;[*]：</td>
</tr>
<tr>
<td colspan="2"><textarea name="comment" cols="50" rows="10" style="width: 400px;">{$comment|smarty:nodefaults}</textarea></td>
</tr>
{if $smarty.const.IS_COMMENT_APPROVE}
<tr>
<td colspan="2">※管理者から承認されるまでコメントは反映されません。</td>
</tr>
{/if}
<tr>
<td colspan="2"><input type="submit" class="submit" value="投稿" /></td>
</tr>
</table>
</form>
</div><!-- end table-body -->
<div class="table-foot">
</div><!-- end table-foot -->
<br />
{/if}
{* ここまで：コメント *}

</div><!-- end center -->
{* ここまで：本文 *}

<div class="clear"></div>

</div><!-- end center-left -->

<div class="right">

{* 右サイドメニュー *}
{include file="incSideBlockRight.tpl"}

</div><!-- end right -->

<div class="clear"></div>

</div><!-- end container-main -->

{include file="incBlockFooter.tpl"}

</div><!-- end container -->

</body>
</html>
