<?php
/**
 * Pocket Project
 * 
 * @copyright 2006 Power-Station co., Ltd, ALL Rights Reserved,
 */

/**
 * INCLUDE config.php
 */
require_once('webapp/config.php');

/**
 * INCLUDE init.php
 */
require_once('webapp/init.php');

/**
 * Ping送信
 */
// 構成定義情報の取得、設定
pocket_defineConfig();

// Ping一覧取得
$ping_list = db_get_pings4ping_list();

// BlogのURLを生成
$parse_url = parse_url(POCKET_SITE_URL);
$site_url = $parse_url['scheme']. "://" . $parse_url['host'] . POCKET_APL_ALIAS;

// Pingクラス生成
$ping = new Pocket_Ping();

// Ping一覧を1件ずつ処理する
foreach($ping_list as $list)
{
    // PING送信
    if(!$ping->send(BLOG_NAME, $site_url, $site_url . '?m=pc&a=rss20', 30, $list['url'], $list['mode']))
    {
        // エラーの場合はDB更新
        db_update_ping($list['ping_id'], $list['url'], $list['mode'], "code[" . $ping->_err_code . "], message[" . $ping->_err_msg . "]");
    }
}

exit();

?>
